#single-heading {

    border-top-width: 1px;

    border-bottom-width: 1px;

    border-style: solid;

    border-color: rgb(138 133 121 / 0.2);

    padding-top: 6.25rem;

    padding-bottom: 6.25rem
}

@media (max-width: 800px) {

    #single-heading {

        padding-top: 3.125rem;

        padding-bottom: 3.125rem
    }
}

  #single-heading .page-container {

    display: flex;

    align-items: center;

    justify-content: space-between;

    gap: 1.25rem
}

  @media (max-width: 960px) {

    #single-heading .page-container {

        flex-direction: column;

        gap: 3.75rem
    }
}

  #single-heading .page-container .single-heading-content {

    width: 100%;

    max-width: 993px
}

  #single-heading .page-container .single-heading-content .single-heading-meta {

    margin-bottom: 2.5rem;

    display: flex;

    flex-wrap: wrap;

    align-items: center;

    gap: .625rem;

    font-size: 0.875rem;

    line-height: 1
}

  #single-heading .page-container .single-heading-content .single-heading-meta .single-heading-category {

    border-radius: 9999px;

    background-color: #FDC300;

    padding-left: 1rem;

    padding-right: 1rem;

    padding-top: .625rem;

    padding-bottom: .625rem
}

  #single-heading .page-container .single-heading-content .single-heading-meta .single-heading-date,
        #single-heading .page-container .single-heading-content .single-heading-meta .single-heading-reading-time {

    font-weight: 500;

    color: #8A8579
}

  #single-heading .page-container .single-heading-content .single-heading-meta .single-heading-reading-time {

    text-transform: uppercase
}

  #single-heading .page-container .single-heading-content .single-heading-title {

    margin-top: 0px;

    margin-bottom: 0px;

    font-size: 4rem;

    line-height: 1.2;

    font-weight: 600;

    letter-spacing: -1px
}

  @media (max-width: 960px) {

    #single-heading .page-container .single-heading-content .single-heading-title {

        font-size: 2rem;

        line-height: 1.2
    }
}

  #single-heading .page-container .single-heading-content .single-heading-excerpt {

    margin-top: 1.25rem;

    line-height: 1.4
}

  #single-heading .page-container .single-heading-content .single-heading-author {

    margin-top: 2.5rem;

    display: flex;

    align-items: center;

    gap: 1.25rem
}

  #single-heading .page-container .single-heading-content .single-heading-author .single-heading-author-avatar {

    aspect-ratio: 1 / 1;

    overflow: hidden;

    border-radius: 9999px
}

  #single-heading .page-container .single-heading-content .single-heading-author .single-heading-author-avatar img {

    aspect-ratio: unset
}

  #single-heading .page-container .single-heading-content .single-heading-author .single-heading-author-info {

    display: flex;

    flex-direction: column;

    gap: .625rem
}

  #single-heading .page-container .single-heading-content .single-heading-author .single-heading-author-info .single-heading-author-name {

    font-weight: 500
}

  #single-heading .page-container .single-heading-content .single-heading-author .single-heading-author-info .single-heading-author-role {

    color: #8A8579
}

  #single-heading .page-container .single-heading-thumbnail .single-heading-thumbnail-image {

    width: 100%;

    overflow: hidden;

    border-radius: 5px
}

  #single-heading .page-container .single-heading-thumbnail .single-heading-thumbnail-image img {

    width: 100%;

    -o-object-fit: cover;

       object-fit: cover
}

